[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: debconf PO translations for the package flex

On Tue, Oct 30, 2007 at 07:38:05AM +0100, Christian Perrier wrote:
> The debian-l10n-english team has reviewed the debconf templates for
> flex. This opens an opportunity for new translations to be sent
> for that package.
> msgid ""
> "The behavior of Flex has undergone a major change since version 2.5.4a. Flex "
> "scanners are now reentrant: they can have multiple scanners in the same "
> "program with differing sets of defaults, and they play nicer with modern C "
> "and C++ compilers. The flipside is that Flex no longer conforms to the POSIX "
> "lex behavior, and the scanners require conforming implementations when Flex "
> "is used in ANSI C mode. The package flex-old provides the older behavior."
> msgstr ""

Since even sarge has flex 2.5.31, does this template really have a
chance of being displayed?  (Just a lazy question, I haven't checked the
maintainer script.)


Reply to: